Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 10 Jun 2026 10:48:17 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2411201/27674 aadressile 
Harju maakond, Saue vald, Riisipere alevik, 11362 Nissi tee // Metsa tn 17, 
Harju maakond, Saue vald, Riisipere alevik, Metsa tn 17 (Veetorustik, 
Kanalisatsioonitorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Rajatised jäävad avalikult kasutava tee 
kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27891321>  (menetlus nr: 
459205), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 22.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.